.slides {
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 950px;
	height: 381px; 
	overflow: hidden;
}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.jssorb05 div {
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	background: #fff;
	overflow: hidden;
	border: 1px solid #000;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/pie/PIE.htc);
	cursor: pointer;
}
.jssorb05 div:hover, .jssorb05 .av {
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	background: #fff;
	overflow: hidden;
	background: #f07d00;
	border: 1px solid #000;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	behavior: url(/pie/PIE.htc);
}

/* jssor slider arrow navigator skin 01 css */
            /*
            .jssora01l                  (normal)
            .jssora01r                  (normal)
            .jssora01l:hover            (normal mouseover)
            .jssora01r:hover            (normal mouseover)
            .jssora01l.jssora01ldn      (mousedown)
            .jssora01r.jssora01rdn      (mousedown)
            */
            .jssora01l, .jssora01r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 33px;
                height: 46px;
                cursor: pointer;
                background: url(/_images/standards/arrow-slider.png) no-repeat;
                overflow: hidden;
            }
            .jssora01l { background-position: -9px -56px;top: 155px; left: 20px; }
            .jssora01r { background-position: -8px -108px;top: 155px; right: 20px; }
            .jssora01l:hover { background-position: -9px -56px; }
            .jssora01r:hover { background-position: -8px -108px; }
            .jssora01l.jssora01ldn { background-position: -9px -56px; }
            .jssora01r.jssora01rdn { background-position: -8px -108px; }
			.slideHover {display: none;}
			
@media only screen and (max-width: 599px) {
	
	
.jssorb05 {
	display: none;
}
	
.liquid-slider img {
    margin-top: 0px;
	padding-bottom: 60px;
}

[class$="-arrow"] {
  visibility: hidden !important;
  display: none !important;
}

.headvideobackground {
    margin: 0px !important;
}

.headvideo iframe {
    width: 100% !important;
}

.headvideo {
	padding-bottom: 40%;
}

.liquid-slider h2 {
	background: #f2f2f2 none repeat scroll 0 0 !important;
    bottom: 0;
    font-size: 2rem;
    height: 70px;
    left: 0;
    line-height: 110%;
    padding: 2% 4%;
    position: absolute;
    text-align: center;
    top: inherit;
    width: 92%;
}

.headcaption aside h1 {
    background: #f2f2f2 none repeat scroll 0 0 !important;
    bottom: 0;
    font-size: 2rem;
    height: 70px;
    left: 0;
    line-height: 110%;
    padding: 2% 4%;
    position: absolute;
    text-align: center;
    top: inherit;
    width: 92.8%;
	font-weight: 700;
}

.headcaption {
	height: 53px;
	background: #f2f2f2 none repeat scroll 0 0  !important;
 	color: #555658;
	padding: 0px !important;
}
.headcaption .more-link {
	display: none !important;
	visibility: hidden !important;
}
.headcaption p {
	display: none;
	visibility: hidden;
}

.headvideobackground {
	background: #f2f2f2 none repeat scroll 0 0  !important;
}

.liquid-slider .headcaption {
    margin-bottom: 0 !important;
    padding: 0px !important;
    width: 100% !important;
	height: 12px !important;
}

.headvideobackground > .headcaption {
	display: none  !important;
}

}